## libfprint 1.90.5

=== debian/changelog ===
libfprint (1:1.90.5-2~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 20 Jan 2021 15:21:48 -0500

libfprint (1:1.90.5-2) unstable; urgency=medium

  * d/p/fpi-device-Return-proper-type-on-identification-success.patch,
    d/p/test-fpi-device-Always-check-the-return-values-for-the-AP.patch:
    - Properly handle identify return value and add tests.
      This fixes fprintd test failures in s390x
  * d/p/fp-print-Don-t-byte-swap-two-times-the-NBIS-array-content.patch:
    - Fixes virtual-image test in libfprint for s390x
  * debian/control: Add myself to Uploaders

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 02 Dec 2020 17:53:32 +0100

libfprint (1:1.90.5-1) unstable; urgency=medium

  * New upstream release:
    - Remove USB hub from udev autosupend rules
    - synaptics: Add PID 0x00c9 which is used in some HP laptops
  * debian/patches: Use gbp pq topics for debian-specific patches

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 02 Dec 2020 05:11:33 +0100

libfprint (1:1.90.4-1) unstable; urgency=medium

  * Team upload.
  [ Marco Trevisan (Treviño) ]
  * New upstream release:
    - Work around GUsb cancellation issue
    - Redefine internal image device state machine for more robustness
    - Add public finger-status reporting to FpDevice
    - Rework device removal API to be convenient
    - Enable powersave for unsupported USB devices (LP: #1905603)
    - Improvements to examples
    - synaptics: Support identify operation (LP: #1905600)
    - synaptics: Fix possible crash when the interrupt transfer is resubmitted
    - synaptics: Add support for PIDs 0x00f9, 0x00fc and 0x00c2
    - elan: Add PID 0x0c4d to supported device list
    - aes3k: Fix driver and add CI test (LP: #1897613)
    - uru4000: Fix reference counting of image transfer
    - vfs301: Fix driver and add CI test (LP: #1905597, Closes: #951648)
  * debian/libfprint-2-2.symbols: Add new symbols
  * debian/rules: Also build the virtual drivers, as they're useful for
    testing libfprint and fprintd

  [ Laurent Bigonville ]
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Dec 2020 11:36:08 +0100

libfprint (1:1.90.3-1) unstable; urgency=medium

  * Team upload.
  [ Marco Trevisan (Treviño) ]
  * New upstream release
    - Fixed crash in VFS0050 (LP: #1876502)
    - Enrollment fails with UPEK reader (LP: #1881380)
    - Lots of various drivers fixes
    - As per a patch for nbis required for some sensors that was accidentally
      dropped in an earlier release. Users of sensors/drivers aes1610, aes2501,
      aes2550, aes1660, aes2660, elan, upektc_img) need to re-enroll
  * d/p/git_reading_pointer.patch:
    - Dopped (applied upstream)

  [ Laurent Bigonville ]
  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Nov 2020 16:05:30 +0100
