=== debian/changelog ===
libfprint (1:1.90.7-2) unstable; urgency=medium

  * debian/patches: Skip udev rules tests when not all drivers are compiled
  * debian/libfprint-2-2.postinst: Regenerate the udev list based on new IDs

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 21 Jan 2021 17:10:57 +0100

libfprint (1:1.90.7-1) unstable; urgency=medium

  * New upstream release:
    - vfs5011: Fix possible use-after-free
    - goodixmoc: Add two new PIDs (0x63AC, 0x639C)
    - goodixmoc: Support finger status API
    - synaptics: Only identify within provided prints
    - synaptics: Reject devices with old firmware during probe (#239)
  * debian/patches:
    - Refresh, dropping merged
    - Include upstream udev fixes and use hardcoded rules
    - Ensure that umockdev tests will pass with libusb 1.0.24
      (Closes: #977848, #978256)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 21 Jan 2021 13:38:59 +0100

libfprint (1:1.90.6-2) unstable; urgency=medium

  * d/p/meson-Do-not-support-drivers-known-to-fail-in-Big-Endian-.patch:
    - Do not enable drivers that are not supported by big endian archs
      Upstream patch to only build drivers everywhere but not include them
      in the supported list or test them

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Dec 2020 21:32:49 +0100

libfprint (1:1.90.6-1) unstable; urgency=medium

  * New upstream release:
    - fp_print_deserialize will now correctly return a sunken reference
    - Object reference management fixes for FpPrint and identify
    - Fixed issues that caused problem on non-x86 machines (#236)
    - Fix building with older GLib versions
    - synaptics: Support PID 00e7
    - goodix: Fix issue with long USB packages
  * debian/control:
    - Remove Didier Raboud from uploaders (as he requested via bigon).
    - Mark libfprint-2-doc as Multi-Arch: foreign
  * debian/rules:
    - Ignore tests failures in s390x as it now builds and tests correctly
    - Increase testing timeout.
  * debian/{control,rules,*.install}:
    - Switch to debhelper 13 and use its features.
      As per this restrict more the .install files wilcards
  * debian/gbp.conf: Include suggested settings by GNOME team.
    - Even if libfprint is not part of GNOME I think these settings are good
      practice anyways.
  * debian/patches:
    - Refresh
    - Add upstream patch to avoid nbis library warnings.
      These have been checked to be harmless upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Dec 2020 15:58:37 +0100
