=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libfprint
 Priority: optional
 Section: libs
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>, Didier Raboud <odyx@debian.org>,
+Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Uploaders: Ulises Vitulli <dererk@debian.org>,
            Marco Trevisan <marco@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                libcairo-dev <!nocheck>,
@@ -75,6 +74,7 @@
 Package: libfprint-2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: async fingerprint library of fprint project, API documentation
  The fprint project aims to support for consumer fingerprint reader devices.
