=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 2
+
+BUILDDIR = $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
 
 # Configuration arguments
 CONFIG_ARGS = -Dudev_rules_dir=/lib/udev/rules.d -Dgtk-examples=false \
@@ -20,12 +22,4 @@
 	dh_install
 
 override_dh_auto_test:
-	# don't fail build on s390x, some tests are failing but upstream
-	# isn't interested in spending energy on this at the moment
-	# see https://gitlab.freedesktop.org/libfprint/libfprint/issues/236
-ifneq (,$(filter $(DEB_HOST_ARCH),s390x))
-	dh_auto_test || true
-else
-	dh_auto_test
-endif
-
+	dh_auto_test -- -C $(BUILDDIR) --timeout-multiplier 5
