## libfprint 1.90.7+git20210222+tod1

=== meson_options.txt ===
--- 
+++ 
@@ -10,8 +10,8 @@
        description: 'Whether to create a udev rules file',
        type: 'boolean',
        value: true)
-option('udev_rules_dir',
-       description: 'Installation path for udev rules',
+option('udev_hwdb_dir',
+       description: 'Installation path for udev hwdb',
        type: 'string',
        value: 'auto')
 option('gtk-examples',
@@ -22,3 +22,8 @@
        description: 'Whether to build the API documentation',
        type: 'boolean',
        value: true)
+
+option('tod',
+       description: 'Whether to build the TOD library',
+       type: 'boolean',
+       value: true)
