=== debian/changelog ===
libfprint (1:1.90.7+git20210222+tod1-0ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:26 +0200

libfprint (1:1.90.7+git20210222+tod1-0ubuntu2) hirsute; urgency=medium

  * Disable lto for now, failing test
    ibfprint:unit-tests+tod+fake_test_dev_tod_current / fpi-device-tod-fake_test_dev_tod_current

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Mar 2021 15:01:02 +0200

libfprint (1:1.90.7+git20210222+tod1-0ubuntu1) hirsute; urgency=medium

  * New upstream TOD release
  * Merge common packaging bits with debian
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Drop, they're all applied upstream
  * debian/libfprint-2-2.symbols: Update symbols
  * debian/update-udev-triggers.sh: Ignore udevadm trigger failures
    (LP: #1909023)
  * debian/libfprint-2-2.postinst: Regenerate as per generator changes
    (LP: #1909023)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 22 Feb 2021 21:39:04 +0100

libfprint (1:1.90.7-3) experimental; urgency=medium

  * gbp.conf: Prepare for experimental branching
  * debian/patches:
    - Use hwdb to store device autosuspend rules and drop debian specifics.
      Upstream will use an hwdb to store the device autosuspend (that will be
      included in systemd also, so libfprint packagin may stop shipping it at
      later point), so use it earlier.
      Drop the debian specific rules to set the devices part of the `plugdev`
      group as such devices should not be ever readable by an user, but the
      access should be managed through a libfprint-based service (frpintd at
      the date).
    - Explicitly mark libfprint as a shared library
  * libfprint-2-2.install: Install hwdb file
  * debian/rules:
    - Do not autorename upstream rules file anymore.
      It's not there, while there's no point to rename the hwdb one.
    - Manually set udev hwdb directory (was rules dir before)
    - Don't remove the meson generated private values from pc file.
      This is now generated correctly by upstream, so no need to drop anything
      from it.
  * debian: Generate postinst devices list automatically at gbp import phase.
    Alternatively provide a script to keep the post-inst script updated
  * debian/libfprint-2-2.postinst: Upgrade as per upstream hwdb.
    Blacklisted devices can be now removed from the trigger list as we don't
    add them to plugdev anymore.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 21 Jan 2021 19:53:12 +0100

libfprint (1:1.90.6+tod1-0ubuntu2) hirsute; urgency=medium

  * d/p/meson-Do-not-support-drivers-known-to-fail-in-Big-Endian-.patch:
    - Do not enable drivers that are not supported by big endian archs
      Upstream patch to only build drivers everywhere but not include them
      in the supported list or test them

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Dec 2020 21:37:13 +0100

libfprint (1:1.90.6+tod1-0ubuntu1) hirsute; urgency=medium

  * New upstream release
    - fp_print_deserialize will now correctly return a sunken reference
    - Object reference management fixes for FpPrint and identify
    - Fixed issues that caused problem on non-x86 machines (#236)
    - Fix building with older GLib versions
    - synaptics: Support PID 00e7
    - goodix: Fix issue with long USB packages
  * Mark libfprint-2-doc as Multi-Arch: foreign
  * debian/control: Remove Didier Raboud from uploaders
  * debian/rules: sync with debian (no change)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Dec 2020 17:26:27 +0100

libfprint (1:1.90.5+tod1-0ubuntu1) hirsute; urgency=medium

  * New upstream release:
    - Work around GUsb cancellation issue
    - Redefine internal image device state machine for more robustness
    - Add public finger-status reporting to FpDevice
    - Rework device removal API to be convenient
    - Enable powersave for unsupported USB devices
    - Improvements to examples
    - synaptics: Support identify operation
    - synaptics: Fix possible crash when the interrupt transfer is resubmitted
    - synaptics: Add support for PIDs 0x00f9, 0x00fc, 0x00c2 and 0x00c9
    - elan: Add PID 0x0c4d to supported device list
    - aes3k: Fix driver and add CI test
    - uru4000: Fix reference counting of image transfer
    - vfs301: Fix driver and add CI test
  * debian/control:
    - Switch to debhelper 13 and use its features
    - Add myself to Uploaders
  * debian/rules:
    - Ignore failures in s390x as it now builds and tests correctly
    - Switch to debhelper 13 and use its features
    - Increase testing timeout
    - Also build the virtual drivers, as they're useful for
      testing libfprint and fprintd
  * debian/libfprint-2-2.symbols: Add new symbols
  * debian/libfprint-2-tod1.symbols: Add new symbols
  * debian/libfprint.lintian-overrides: Add override for binary TOD for testing
  * debian/patches:
    - Drop patches applied upstream
    - Use gbp pq topics for debian-specific patches

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 04 Dec 2020 03:57:04 +0100

libfprint (1:1.90.3+tod1-0ubuntu3) hirsute; urgency=medium

  * debian/patches:
    - Reorder to give upstream more priority
    - Don't use power-save mode for USB controller (LP: #1906296)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 30 Nov 2020 20:24:59 +0100

libfprint (1:1.90.3+tod1-0ubuntu2) hirsute; urgency=medium

  * debian/gbp.conf: Include debian's GNOME team preferred settings
  * debian/patches (upstream cherry-picks):
    - Properly handle aes3k devices, resubmitting commands.
      This also needs proper commands cancellation (LP: #1897613)
    - Add support for new Synaptics devices IDs (LP: #1905593)
    - Fix vfs301 verification using device pointer on callbacks (LP: #1905597)
    - Ensure we do not waste power for unsupported devices (LP: #1905603)
    - Add identification support to synaptics driver.

