## libfprint 1.94.3%2Btod1

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Section: libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>,
-           Marco Trevisan <marco@ubuntu.com>
+Uploaders: Marco Trevisan <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                libcairo-dev <!nocheck>,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
+               libgudev-1.0-dev,
                libgusb-dev (>= 0.3.0),
                libnss3-dev,
                libpixman-1-dev,
@@ -22,8 +22,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgusb-doc <!nodoc>
 Standards-Version: 4.5.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint
-Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b ubuntu
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint/tree/jammy
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b jammy
 
 Package: libfprint-2-2
 Architecture: any
@@ -147,6 +147,7 @@
 Depends: libfprint-2-tod1 (= ${binary:Version}),
          libfprint-2-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.56),
+         libgudev-1.0-dev,
          libgusb-dev (>= 0.2.0),
          libpixman-1-dev,
          libnss3-dev,
