=== debian/changelog ===
libfprint (1:1.94.3+tod1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1944369)
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/libfprint-2-tod1.symbols: Add new symbols
  * debian/docs: Update README name to use markdown file
  * tod: Ensure we install tod-macros.h header

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 27 Mar 2022 23:48:11 +0200

libfprint (1:1.94.2+tod1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1950438)
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Drop, all applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 14 Dec 2021 19:57:05 +0100

libfprint (1:1.94.1+tod1-0ubuntu2) jammy; urgency=medium

  * debian/patches: Ensure that structures padding is constant in all archs

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 31 Oct 2021 23:13:40 +0100

libfprint (1:1.94.1+tod1-0ubuntu1) jammy; urgency=medium

  * Merge common packaging bits with debian
  * New TOD fork upstream release
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/source/lintian-overrides: Update for new TOD drivers paths
  * debian/patches: Drop, all applied on the TOD upstream branch
  * debian/libfprint-2-tod1.symbols: Update TOD symbols
  * debian/libfprint-2-2.symbols: Remove virtual device symbols.
    These were wrongly exported before and not really part of any public
    API.
  * debian/control: Depend libfprint-2-tod-dev on libgudev-1.0-dev

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 28 Oct 2021 20:32:43 +0200

libfprint (1:1.94.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Remove all patches, they've been applied upstream
  * debian/patches: Fix template struct in goodix drivers (LP: #1945296)
  * debian/patches: Add support for new elan and goodix PIDs
  * debian/libfprint-2-2.postinst: Update to match new PIDs
  * debian: Build-depend on gudev-1, and set back rules dir.
    This is needed for SPI devices
  * debian/patches: Fix test device descriptors to get tests passing
  * debian/libfprint-2-2.symbols: Add new symbols

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Oct 2021 15:17:09 +0200

libfprint (1:1.90.7+git20210222+tod1-0ubuntu4) jammy; urgency=medium

  * debian/patches: Add support for new elan, goodix and synaptics drivers.
    Most of the drivers only need to list new product IDs to work with new
    devices, and including other changes that new devices may require.
    (LP: #1945296, #1945298)
  * debian/patches: Fix template struct in goodix drivers (LP: #1945296)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 26 Oct 2021 21:24:40 +0200
