=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgusb-doc <!nodoc>
 Standards-Version: 4.5.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint/tree/jammy
-Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b jammy
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b ubuntu
 
 Package: libfprint-2-2
 Architecture: any
