## libfprint 1.94.5

=== debian/changelog ===
libfprint (1:1.94.5-1) unstable; urgency=medium

  * New upstream release:
     - New driver: fpcmoc, supporting various FPC MOC Fingerprint Sensors
     - goodixmoc:
       + New PIDs 0x6014, 0x6094, 0x631C, 0x634C, 0x6384, 0x659A.
       + Support resetting device on firmware failure due to corrupted DB.
     - elanmoc: New PIDs 0x0c88, 0x0c8c, 0x0c8d.
     - synaptics: New PID 0x0104.
     - upektc: New PID 0x2017.
     - Fixed various memory leaks
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Cherry-pick post-release upstream cleanups
  * debian/docs: Update reference to README.md and remove TODO

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 14 Oct 2022 01:09:06 +0200

libfprint (1:1.94.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/libfprint-2-*.install: Use more restrictive rules to reduce ubuntu
    delta
  * debian/update-udev-triggers: Ignore errors on udevadm trigger.
    These are not fatal for package installation and rebuild postinst script
  * debian/watch: Use @PACKAGE@
  * debian/patches: Drop, all applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 03 Nov 2021 17:39:27 +0100
