=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libfprint
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
-Uploaders: Marco Trevisan <marco@ubuntu.com>
+Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Uploaders: Ulises Vitulli <dererk@debian.org>,
+           Marco Trevisan <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
@@ -22,8 +22,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgusb-doc <!nodoc>
 Standards-Version: 4.5.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint
-Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b ubuntu
+Vcs-Browser: https://salsa.debian.org/debian/libfprint
+Vcs-Git: https://salsa.debian.org/debian/libfprint.git
 
 Package: libfprint-2-2
 Architecture: any
@@ -117,56 +117,3 @@
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
-
-Package: libfprint-2-tod1
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: async fingerprint library of fprint project, drivers shared libraries
- The fprint project aims to support for consumer fingerprint reader devices.
- .
- Previously, Linux support for such devices has been scattered amongst different
- projects (many incomplete) and inconsistent in that application developers
- would have to implement support for each type of fingerprint reader separately.
- The idea is to change that by providing a central system to support all the
- fingerprint readers as it's possible to get hands on.
- .
- libfprint is the centre of efforts, this component does the dirty job of
- talking to fingerprint reading devices, and processing fingerprint data.
- .
- This library depends on the new libusb, which performs asynchronous callbacks,
- allowing fprint to perform non-blocking device tasks.
- .
- This package provides shared libraries for the TOD drivers.
-
-Package: libfprint-2-tod-dev
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: libfprint-2-tod1 (= ${binary:Version}),
-         libfprint-2-dev (= ${binary:Version}),
-         libglib2.0-dev (>= 2.56),
-         libgudev-1.0-dev,
-         libgusb-dev (>= 0.2.0),
-         libpixman-1-dev,
-         libnss3-dev,
-         ${misc:Depends}
-Description: async fingerprint library of fprint project, drivers development headers
- The fprint project aims to support for consumer fingerprint reader devices.
- .
- Previously, Linux support for such devices has been scattered amongst different
- projects (many incomplete) and inconsistent in that application developers
- would have to implement support for each type of fingerprint reader separately.
- The idea is to change that by providing a central system to support all the
- fingerprint readers as it's possible to get hands on.
- .
- libfprint is the centre of efforts, this component does the dirty job of
- talking to fingerprint reading devices, and processing fingerprint data.
- .
- This library depends on the new libusb, which performs asynchronous callbacks,
- allowing fprint to perform non-blocking device tasks.
- .
- This package provides development headers for creating device drivers.
- An example driver is available at:
- https://gitlab.freedesktop.org/3v1n0/libfprint-tod-example-driver
