=== debian/watch ===
version=4

https://gitlab.freedesktop.org/libfprint/@PACKAGE@/tags?sort=updated_desc \
  archive/v(?:[^/]*)/@PACKAGE@-v(\d\S*)@ARCHIVE_EXT@
