## libfprint 1.94.5+tod1

=== debian/changelog ===
libfprint (1:1.94.5+tod1-0ubuntu2) lunar; urgency=medium

  * debian/patches/git_tests_fix.patch:
    - cherry pick a fix for the tests failing with the new glib version
      (lp: #2013106)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Apr 2023 10:45:01 +0200

libfprint (1:1.94.5+tod1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1992855):
    - Supports new FPC MOC device
    - Avoid defining duplicated symbols in tod and libfprint (LP: #1992841)
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Drop all (applied upstream)
  * debian/libfprint-2-tod1.symbols: Add new symbols for shared drivers
  * debian/source: Remove include-binaries file, we've none now

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 14 Oct 2022 00:18:27 +0200

libfprint (1:1.94.3+tod1-0ubuntu3) kinetic; urgency=medium

  * elanmoc: Add support for more supported PIDs.
    And include more tests for specific cases. (LP: #1989314)
  * debian/patches: Add support for more device PIDs supported upstream
  * debian/patches: Improve testing for various drivers

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 13 Oct 2022 13:55:39 +0200

libfprint (1:1.94.3+tod1-0ubuntu2) kinetic; urgency=medium

  * debian/patches: Ensure that identify works with old goodix driver
    (LP: #1966911)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 17 Jul 2022 17:37:33 +0200
