## libfprint 1.94.6+tod1

=== debian/changelog ===
libfprint (1:1.94.6+tod1-0ubuntu3) mantic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Update changelog
  * Merge with debian changes
  * debian/patches: Remove execution bit from test asset

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfprint-2-2: Drop Multi-Arch: same.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Andy Chi ]
  * d/p/synaptics-fix-enroll_identify-problem-after-user-reset-da.patch
    (LP: #2034481)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 07 Sep 2023 17:59:33 +0200

libfprint (1:1.94.6+tod1-0ubuntu2) mantic; urgency=medium

  * debian/control: Add explicit tests dependency on python3
  * debian/patches: Use proper rpath and permissions on installed libraries
  * debian/intian-overrides: Update lintian syntax to ignore built drivers
  * debian/rules: Always force building udev hwdb

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 23 Aug 2023 00:31:57 +0200

libfprint (1:1.94.6+tod1-0ubuntu1) mantic; urgency=medium

  * New upstream release
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Drop, applied upstream
  * debian: Add libfprint-2-tests package
  * debian/tests: Run installed tests as regression tests
  * debian/patches: Install current tod driver for installed tests
  * debian/patches: Use assets from correct paths

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 17 Aug 2023 21:53:59 +0200

libfprint (1:1.94.6-1) unstable; urgency=medium

  * New upstream release
  * debian/libfprint-2-2.postinst: Devices triggers updated
  * debian/patches: Drop, applied upstream
  * debian: Add libfprint-2-tests package
  * debian/patches: Use assets from correct paths
  * debian/rules: Always force building udev hwdb (Closes: #1024309)
  * fixup! debian/patches: Use assets from correct paths
  * debian/patches: Remove execution bit from test asset

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 23 Aug 2023 01:11:51 +0200
