=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: libfprint
 Priority: optional
 Section: libs
-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>,
-           Marco Trevisan <marco@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Uploaders: Marco Trevisan <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                libcairo-dev <!nocheck>,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.56),
+               libglib2.0-dev,
                libgudev-1.0-dev,
-               libgusb-dev (>= 0.3.0),
+               libgusb-dev,
                libnss3-dev,
                libpixman-1-dev,
-               meson (>= 0.49.0),
+               meson,
                python3 <!nocheck>,
                python3-cairo <!nocheck>,
                python3-gi <!nocheck>,
                umockdev <!nocheck>
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgusb-doc <!nodoc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/libfprint
-Vcs-Browser: https://salsa.debian.org/debian/libfprint
-Vcs-Git: https://salsa.debian.org/debian/libfprint.git
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/libfprint
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/libfprint.git -b ubuntu
 
 Package: libfprint-2-2
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: async fingerprint library of fprint project, shared libraries
@@ -117,3 +116,83 @@
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
+
+Package: libfprint-2-tod1
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: async fingerprint library of fprint project, drivers shared libraries
+ The fprint project aims to support for consumer fingerprint reader devices.
+ .
+ Previously, Linux support for such devices has been scattered amongst different
+ projects (many incomplete) and inconsistent in that application developers
+ would have to implement support for each type of fingerprint reader separately.
+ The idea is to change that by providing a central system to support all the
+ fingerprint readers as it's possible to get hands on.
+ .
+ libfprint is the centre of efforts, this component does the dirty job of
+ talking to fingerprint reading devices, and processing fingerprint data.
+ .
+ This library depends on the new libusb, which performs asynchronous callbacks,
+ allowing fprint to perform non-blocking device tasks.
+ .
+ This package provides shared libraries for the TOD drivers.
+
+Package: libfprint-2-tod-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libfprint-2-tod1 (= ${binary:Version}),
+         libfprint-2-dev (= ${binary:Version}),
+         libglib2.0-dev (>= 2.56),
+         libgudev-1.0-dev,
+         libgusb-dev (>= 0.2.0),
+         libpixman-1-dev,
+         libnss3-dev,
+         ${misc:Depends}
+Description: async fingerprint library of fprint project, drivers development headers
+ The fprint project aims to support for consumer fingerprint reader devices.
+ .
+ Previously, Linux support for such devices has been scattered amongst different
+ projects (many incomplete) and inconsistent in that application developers
+ would have to implement support for each type of fingerprint reader separately.
+ The idea is to change that by providing a central system to support all the
+ fingerprint readers as it's possible to get hands on.
+ .
+ libfprint is the centre of efforts, this component does the dirty job of
+ talking to fingerprint reading devices, and processing fingerprint data.
+ .
+ This library depends on the new libusb, which performs asynchronous callbacks,
+ allowing fprint to perform non-blocking device tasks.
+ .
+ This package provides development headers for creating device drivers.
+ An example driver is available at:
+ https://gitlab.freedesktop.org/3v1n0/libfprint-tod-example-driver
+
+Package: libfprint-2-tests
+Architecture: any
+Depends: gir1.2-fprint-2.0 (= ${binary:Version}),
+         libfprint-2-2 (= ${binary:Version}),
+         python3,
+         python3-cairo,
+         python3-gi,
+         umockdev,
+         ${misc:Depends}, ${shlibs:Depends}
+Description: Tests for async fingerprint library of fprint project
+ The fprint project aims to support for consumer fingerprint reader devices.
+ .
+ Previously, Linux support for such devices has been scattered amongst different
+ projects (many incomplete) and inconsistent in that application developers
+ would have to implement support for each type of fingerprint reader separately.
+ The idea is to change that by providing a central system to support all the
+ fingerprint readers as it's possible to get hands on.
+ .
+ libfprint is the centre of efforts, this component does the dirty job of
+ talking to fingerprint reading devices, and processing fingerprint data.
+ .
+ This library depends on the new libusb, which performs asynchronous callbacks,
+ allowing fprint to perform non-blocking device tasks.
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
