=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 2
 
 BUILDDIR = $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
 
 # Configuration arguments
 CONFIG_ARGS = \
+	-Dudev_hwdb=enabled \
 	-Dudev_hwdb_dir=/lib/udev/hwdb.d \
 	-Dudev_rules_dir=/lib/udev/rules.d \
 	-Ddrivers=all \
